.hidden{
	display: none;
}

.notopborder{
	border-top: none !important;
}

.flyoutBig{
	display: block;
	width: 1160px;
	background: url("../images/mainnav_item_hover.png") transparent;
	position: absolute;
	top: 25px;
	left: -285px;
	padding-bottom: 40px;
	display: none;
}

.flyoutBig .flyoutArea{
	float: left;
	width: 240px;
	height: 200px;
	margin: 40px 0 0 40px;
	cursor:pointer;
}

.flyoutBig .flyoutArea img{
	float: left;
	width: 240px;
	height: 160px;
	margin: 0 0 10px 0;
	border: 0;
	opacity: 1;
}

.flyoutBig .flyoutArea a,
.flyoutBig .flyoutArea a:link,
.flyoutBig .flyoutArea a:visited,
.flyoutBig .flyoutArea a:active,
.flyoutBig .flyoutArea a:hover,
.flyoutBig .flyoutArea a.active,
.flyoutBig .flyoutArea a.active:link,
.flyoutBig .flyoutArea a.active:visited,
.flyoutBig .flyoutArea a.active:active,
.flyoutBig .flyoutArea a.active:hover{
	background: url("../images/flyout_link_icon.png") no-repeat scroll 215px 8px transparent;
	border-bottom: 1px solid #868686;
	border-top: 1px solid #868686;
	color: #868686;
	float: left;
	height: 28px;
	margin: 0;
	padding: 6px 0 0;
	text-align: left;
	width: 240px;
}

.flyoutBig .flyoutArea a.active,
.flyoutBig .flyoutArea a.active:link,
.flyoutBig .flyoutArea a.active:visited,
.flyoutBig .flyoutArea a.active:active,
.flyoutBig .flyoutArea a.active:hover,
.flyoutBig .flyoutArea a:hover{
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: url("../images/flyout_link_icon_hover.png") no-repeat 215px 8px transparent;
	color: #FFFFFF;
}

.navi_main a,
.navi_main a:link,
.navi_main a:visited,
.navi_main a:hover,
.navi_main a:active,
.navi_main a.active,
.navi_main a.active:link,
.navi_main a.active:visited,
.navi_main a.active:hover,
.navi_main a.active:active,
.navi_main2 a,
.navi_main2 a:link,
.navi_main2 a:visited,
.navi_main2 a:hover,
.navi_main2 a:active,
.navi_main2 a.active,
.navi_main2 a.active:link,
.navi_main2 a.active:visited,
.navi_main2 a.active:hover,
.navi_main2 a.active:active{
	height: 21px;
	margin-top: -5px;
	margin-right: 10px;
	padding: 4px 10px 5px;
	width: auto;
	background: none;
}


.navi_main a.active,
.navi_main a.active:link,
.navi_main a.active:visited,
.navi_main a.active:hover,
.navi_main a.active:active,
.navi_main a:hover,
.navi_main2 a.active,
.navi_main2 a.active:link,
.navi_main2 a.active:visited,
.navi_main2 a.active:hover,
.navi_main2 a.active:active,
.navi_main2 a:hover{
	background: url("../images/mainnav_item_hover.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	height: 21px;
	margin-top: -5px;
	padding: 4px 10px 5px;
	width: auto;
}

/* Fonts */
.flyoutBig .flyoutArea a,
.flyoutBig .flyoutArea a:link,
.flyoutBig .flyoutArea a:visited,
.flyoutBig .flyoutArea a:active,
.flyoutBig .flyoutArea a:hover,
.flyoutBig .flyoutArea a.active,
.flyoutBig .flyoutArea a.active:link,
.flyoutBig .flyoutArea a.active:visited,
.flyoutBig .flyoutArea a.active:active,
.flyoutBig .flyoutArea a.active:hover,
.flyoutSmall a.textLink,
.flyoutSmall a.textLink:link,
.flyoutSmall a.textLink:visited,
.flyoutSmall a.textLink:active,
.flyoutSmall a.textLink:hover,
.flyoutSmall a.textLink.active,
.flyoutSmall a.textLink.active:link,
.flyoutSmall a.textLink.active:visited,
.flyoutSmall a.textLink.active:active,
.flyoutSmall a.textLink.active:hover{
	font-family: 'ScalaSansPro';
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-indent: 10px;
}

.navi_main a.active,
.navi_main a.active:link,
.navi_main a.active:visited,
.navi_main a.active:hover,
.navi_main a.active:active,
.navi_main a:hover,
.navi_main a,
.navi_main a:link,
.navi_main a:visited,
.navi_main a:active,
.navi_main2 a,
.navi_main2 a:link,
.navi_main2 a:visited,
.navi_main2 a:hover,
.navi_main2 a:active,
.navi_main2 a.active,
.navi_main2 a.active:link,
.navi_main2 a.active:visited,
.navi_main2 a.active:hover,
.navi_main2 a.active:active{
	font-family: 'ScalaSansPro';
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}

/* Small flyout */
.flyoutSmall{
	display: block;
	width: 207px;
	background: url("../images/mainnav_item_hover.png") transparent;
	position: absolute;
	top: 25px;
	display: none;
}

.flyoutSmall a.textLink,
.flyoutSmall a.textLink:link,
.flyoutSmall a.textLink:visited,
.flyoutSmall a.textLink:active,
.flyoutSmall a.textLink:hover,
.flyoutSmall a.textLink.active,
.flyoutSmall a.textLink.active:link,
.flyoutSmall a.textLink.active:visited,
.flyoutSmall a.textLink.active:active,
.flyoutSmall a.textLink.active:hover{
	float: left;
	background: url("../images/flyout_link_icon.png") no-repeat scroll 182px 8px transparent;
	border-top: 1px solid #868686;
	color: #868686;
	float: left;
	height: 25px;
	margin: 0;
	padding: 5px 0 0;
	text-align: left;
	width: 207px;
}

.flyoutSmall a.textLink.active,
.flyoutSmall a.textLink.active:link,
.flyoutSmall a.textLink.active:visited,
.flyoutSmall a.textLink.active:active,
.flyoutSmall a.textLink.active:hover,
.flyoutSmall a.textLink:hover{
	border-top: 1px solid #FFFFFF;
	background: url("../images/flyout_link_icon_hover.png") no-repeat 182px 8px transparent;
	color: #FFFFFF;
}